[Rainmeter]
Update=50
Author=www.blue2x.com


[drive]
Meter=Image
ImageName=#@#drive.png
X=720
Y=450

LeftMouseUpAction=[Shell:::{20D04FE0-3AEA-1069-A2D8-08002B30309D}]
MouseOverAction=!SetOption drive ImageName "#@#drivehover.png"
MouseLeaveAction=!SetOption drive ImageName "#@#drive.png"

